Nieuwe plugin voor OpenCart

Heeft een webshop gebaseerd op het open source systeem van OpenCart? Dan kunt u nu aan de slag met onze nieuwe, kant-en-klare plugin en zo alle gewenste betaalmethoden aan uw webshop koppelen. De nieuwe plugin kunt u gebruiken vanaf versie 1.5.2+ van OpenCart tot en met de meest actuele versie. Lanceert OpenCart een update? Dan checken wij direct de mogelijkheden met onze plugin, zodat u altijd op een goede werking kunt rekenen.

OpenCart
27-05-2014

OpenCart plugin downloaden

Als u de nieuwe plugin voor OpenCart wilt downloaden, heeft u een Pay.nl account nodig. Met uw account krijgt u toegang tot ons Admin Panel. Daar voegt u de webshop toe, kiest u de betaalopties, uw plugin en de versie van OpenCart. Dit heeft u binnen een paar minuten geregeld. Daarna kunt u direct de OpenCart plugin downloaden en aan de slag met de installatie. Het zip bestand pakt u uit, zodat u de juiste mappen naar uw OpenCart omgeving kunt uploaden. Daarna hoeft u alleen de betaalopties nog maar te activeren en u kunt direct betalingen op uw webshop ontvangen. Om u bij de installatie te helpen, vindt u in het zip bestand ook een handleiding. Deze helpt u de installatie nog sneller af te ronder, zodat u snel verder kunt met waar u goed in bent… ondernemen. Meer over OpenCart

Gratis registreren

Heeft u nog geen account en dus toegang tot ons Administratie Paneel? Maak deze dan direct (en gratis) aan en maak kennis met veilig en snel online betalen zonder gedoe. Nu registeren

GERELATEERD NIEUWS


  • Op veler verzoek: OpenCart 2.0 plugin
    Op 1 oktober is er een nieuwe versie…
    lees verder

Pay.nl tweets

Donderdag zijn wij vanwege Hemelvaartsdag gesloten. Omdat er bankverkeer is, zullen de clearings gewoon plaatsvinden.